Subject: RE: Organize all files in O:/ECT Trading/West/
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 7 Nov 2001 06:17:44 -0800 (PST)

You can go to erequest and selct this directory.

-----Original Message-----
From: Polsky, Phil 
Sent: Wednesday, November 07, 2001 7:24 AM
To: Presas, Jessica
Cc: Grigsby, Mike
Subject: FW: Organize all files in O:/ECT Trading/West/

Jess,
 
Could you please ensure I get access to O:\ECT Trading\West?  I do not have permission on this folder yet.
 
Thanks.
 
Phil
-----Original Message-----
From: Grigsby, Mike 
Sent: Monday, November 05, 2001 9:12 PM
To: Holst, Keith
Cc: Huang, Jason; O'Rourke, Ryan; Keiser, Kam; Jones, Monte; Tholt, Jane M.; Tycholiz, Barry; Polsky, Phil
Subject: Organize all files in O:/ECT Trading/West/

Please begin organizing all files in the west folder on the network.  I would like all files associated with the west to be organized in the event people rotate out of the group.  Set up any folders in the west that you need to organize data.
 
This includes fundamentals, regulatory, risk (basis position summaries, prices, index surveys, etc.), etc.
 
Please forward to anyone that maintains files for the west.  
 
Kam and Barry Tycholiz should have their groups follow through with this task.  Please email me when this is done.
 
Barry, please have Phil move and maintain files from the west directory.
 
Thanks,
Mike